<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Hinlopenstretet</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Hinlopenstretet"/>
<meta name="wx_page_id" content="1298701"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Hinlopenstretet" id="wxsec1"><h1 class="pagetitle" id="wx1">Hinlopenstretet</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_Norvegia.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_Norvegia.png" wx:page_id="764070" id="wx4"><img src="/wit/Immagine:Stub_Norvegia.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Norvegia" title="Norvegia" wx:linktype="known" wx:pagename="Norvegia" wx:page_id="15459" id="wx7">Norvegia</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Hinlopenstretet&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<div class="wx_image" wx:align="right" wx:thumb="thumb" id="wx12"><a href="/wit/Immagine:Nordaustlandet_labelled.png" title="L'Hinlopenstretet sulla carta." wx:linktype="image" wx:pagename="Immagine:Nordaustlandet_labelled.png" id="wx13"><img src="/wit/Immagine:Nordaustlandet_labelled.png" alt="L'Hinlopenstretet sulla carta." width="300" id="wx14"/></a> 

<div class="thumbcaption" id="wx15">
<p id="wx16">L'Hinlopenstretet sulla carta.</p>
</div>
</div>

<p id="wx17">L'<b id="wx18">Hinlopenstretet</b> è lo stretto che separa l'isola di <a href="/wit/Spitsbergen" title="Spitsbergen" wx:linktype="known" wx:pagename="Spitsbergen" wx:page_id="1176259" id="wx19">Spitsbergen</a> dall'isola di <a href="/wit/Nordaustlandet" title="Nordaustlandet" wx:linktype="known" wx:pagename="Nordaustlandet" wx:page_id="1298390" id="wx20">Nordaustlandet</a>. Queste due isole fanno parte dell'arcipelago delle isole <a href="/wit/Svalbard" title="Svalbard" wx:linktype="known" wx:pagename="Svalbard" wx:page_id="1256077" id="wx21">Svalbard</a>, in <a href="/wit/Norvegia" title="Norvegia" wx:linktype="known" wx:pagename="Norvegia" wx:page_id="15459" id="wx22">Norvegia</a>.</p>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Hinlopenstretet" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx23">Categorie</a>: <span dir="ltr" id="wx24"><a href="/wit/Categoria:Stub_Norvegia" title="Categoria:Stub Norvegia" wx:linktype="known" wx:pagename="Categoria:Stub_Norvegia" wx:page_id="325507" id="wx25">Stub Norvegia</a></span> | <span dir="ltr" id="wx26"><a href="/wit/Categoria:Stretti_delle_Svalbard" title="Categoria:Stretti delle Svalbard" wx:linktype="known" wx:pagename="Categoria:Stretti_delle_Svalbard" wx:page_id="1299544" id="wx27">Stretti delle Svalbard</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://es.wikipedia.org/wiki/Hinlopenstretet" class="external" wx:linktype="interwiki" wx:pagename="es:Hinlopenstretet" id="wx28">Español</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx29">Norvegia</p>
</wx:argument></wx:templatearguments>
</html>
